/* CVS estilos/piezas/capa_transparente.css */

.ftrans {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 1200%;
	z-index: 5000;
	background: transparent;
	filter:alpha(opacity=60);
	opacity:0.6;
	-moz-opacity:0.6;
}

* > .ftrans {
	position: fixed;
	height: 100%;
}

.porter {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 5001;
	text-align: center;
}

* > .porter {
	position: fixed;
}

.spok {
	width: 440px;
	border: 4px solid #ccc;
	margin: 4% auto;
	z-index: 5002;
	background-color: #fff;
}

.arrstr {
	border: 1px solid #ccc;
}

.arrstr h2 {
	overflow: hidden;
	margin: 0;
	padding: 4px 2px 4px 7px;
	font: bolder 15px georgia, times new roman, serif;
	text-transform: capitalize;
	color: #666;
}

.arrstr em {
	font-style: normal;
}

.arrstr h2 .cerrar {
	display: block;
	position: absolute;
	top: 4px;
	right: 4px;
	width: 11px;
	height: 11px;
	overflow: hidden;
	background: url(http://media.lavozdegalicia.es/img/f_aspa.gif) center center no-repeat;
	margin: 0;
	padding: 0;
	font-size: 1px;
	line-height: 1px;
}
.contrans {
	height: auto;
	max-height: 400px;
	padding: 7px;
	overflow: auto;
	font:12px/17px arial, tahoma, geneva, helvetica, sans-serif;
}

.contrans h3 {
	font-size: 13px;
}

.contrans ul, .contrans li {
	font:12px/17px arial, tahoma, geneva, helvetica, sans-serif;
}

.contrans dl {
	margin-top: 14px;
}

.contrans dd {
	margin-top: 4px;
	margin-bottom: 14px;
}
